Package: org.apache.groovy.groovysh.util

## [Groovy] Class DefaultCommandsRegistrar

- org.apache.groovy.groovysh.util.DefaultCommandsRegistrar

-     class DefaultCommandsRegistrar
      extends Object

  Registers default Command instances.

- - ### Constructor Summary

    Constructors
    Constructor and description
    `DefaultCommandsRegistrar(Shell shell)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `register()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### DefaultCommandsRegistrar(Shell shell)

  - ### Method Detail

    - #### void register()